@import 'bootstrap/dist/css/bootstrap';

#page-content {
    flex: 1 0 auto;
    background-color: lightgrey;
  }
  
  #sticky-footer {
    flex-shrink: none;
  }

  .navbar {
    background-color: black !important;
  }
  
  .nav-link {
    color: white !important;
  }
  
  #logo {
    float: left;
    font-size: 1.7em;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: -1px;
    font-weight: bold;
  }
  
  #home-container {
    margin-top: 25px;
  }
  
  .jumbotron {
    background-image: asset-url('jumbo-copy.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 425px;
  }